* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; box-sizing: border-box; -webkit-box-sizing: border-box; }
html, body { width: 100%; font-size: 14px; color: #552448; font-family: Arial; background: #fff; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }

*::-webkit-input-placeholder{ opacity: 1; } 
*::-moz-placeholder{ opacity: 1; } 
*:-ms-input-placeholder{ opacity: 1; }

/* common */
a { text-decoration: none; outline: none; transition: all 0.3s; -webkit-transition: all 0.3s; color: #0000ee }
img { border: 0px; outline: none; display: block; max-width: 100%; }
ul { list-style: none; margin: 0px; }
.clear { clear: both; overflow: hidden; }
p { line-height: 22px; color: #545765; font-size: 17px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, .h1 { padding: 13px 0 7px; font-size: 29px; color: #996633; line-height: 26px; text-align: center; font-weight: 700; font-family: Tahoma, Geneva, sans-serif; }
h2, .h2 { padding: 0 0 10px; font-size: 24px; line-height: 29px; text-align: center; font-weight: 700; font-family: Tahoma, Geneva, sans-serif; color: #000; }
h3, .h3 { font-size: 24px; }
h4, .h4 { font-size: 13px; line-height: 18px; padding: 2px 0 11px; font-family: Verdana, Geneva, sans-serif; font-weight: 700; color: #000; }
h5, .h5 { font-size: 14px; }
h6, .h6 { font-size: 12px; }

h1.site { color:#000; font-size:32px; font-weight: bold;  }

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }

input, textarea { font-family: Arial; transition: all 0.3s; -webkit-transition: all 0.3s; }
input:focus, textarea:focus { outline: none; }

.alignleft, .alignnone { float: left; margin-right: 1em !important; margin-top: 5px; }
.alignright { float: right; margin-left: 1em !important; margin-top: 5px; }
.aligncenter { clear: both; display: block; margin: 10px auto; }
.wp-caption { border: 1px solid #7b7b7b; }
.wp-caption img { margin: 5px auto 0px auto; display: block }
.wp-caption p { text-align: center; padding: 3px 0 !important; font-size: 14px; font-size: 14px !important; line-height: 18px !important; color: #000 !important; }

#back-to-top { position: fixed; bottom: 5px; display: none; right: 10px; z-index: -1; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #000033 url('../images/top_btn.png') center center no-repeat; background-size: 35px; }
#back-to-top.show { opacity: 1; z-index: 9999; }

/* wrapper */
#wrapper { padding: 0 15px; width: 100%; max-width: 820px; margin: 0 auto 8px; background: #fff; min-height: 100%; position: relative; }

.popup h1 { font-size: 18px; }

div.mid { margin-top: 15px; }
	/* header */
	header { padding: 5px 0 0 0; width: 100%; position: relative; }
	header a.logo { display: block; }
	
	.center { width: 100%; padding: 0 0 7px; text-align: center; }
	.center a { display: inline-block; }
	.center a img { float:left; }
	
		/* nav-bar */
		.nav-bar { padding: 0 0 7px; width: 100%; position: relative; overflow: hidden; }
		.nav-bar ul { list-style: none; float: right; }
		.nav-bar li { padding: 0 5px 0 3px; font-family: "Times New Roman", Times, serif; float: left; font-size: 12px; position: relative; line-height: 16px; }
		.nav-bar li:after { content: ''; position: absolute; left: -1px; top: 4px; width: 1px; height: 10px; background: #00003a; display: block; }
		.nav-bar li:first-child:after { display: none; }
		.nav-bar li a { display: block; text-decoration: underline; }
		.nav-bar a.mobilemenu { display: none; }
		.nav-bar a.close { display: none; }

		/* subnav */
		.subnav { padding: 19px 0 21px; width: 100%; position: relative; overflow: hidden; }
		.subnav ul { list-style: none; width: 100%; text-align: center; }
		.subnav li { color:#000; font-weight: 700; padding: 0 8px; font-family: "Times New Roman", Times, serif; display: inline-block; font-size: 16px; position: relative; line-height: 16px; }
		.subnav li a { display: block; text-decoration: underline; font-weight: normal; }
		
		/* content-part */
		#content-part { width: 100%; position: relative; }
		
			/* video-bar */
			.video-bar { padding: 9px 10px; text-align: center; overflow: hidden; width: 100%; position: relative; }
			.video-bar .video { float:left; width: 45.5%; }
			.video-bar .right { padding: 0 58px 0 63px; float: right; width: 54.5%; }
			.video-bar .form h2 { font-size: 12pt; }
			.video-bar .form { padding: 3px 8px; margin-bottom: 18px; margin-top:10px; overflow: hidden; background: #f2f8ff; border: 1px solid #000; }
			.video-bar .form p { padding: 0 0px 4px; font-size: 19px; float:left; width: 100%; color: #000; text-align: center; line-height: 23px; font-family: Tahoma, Geneva, sans-serif; }
			.video-bar .form small { text-align: center; font-size: 10px; width: 100%; float:left; font-family: Tahoma, Geneva, sans-serif; display:block; color: #000; line-height: 12px; padding: 3px 0; }
			.video-bar .button { width: 32%; font-family: Tahoma, Geneva, sans-serif; float: right; height: 24px; cursor: pointer; }
			.video-bar .field { width: 64.5%; font-family: Tahoma, Geneva, sans-serif; padding: 0  5px; height: 22px; float:left; }
			.video-bar .share { display: inline-block; margin: 0 2px 0 20px; vertical-align: top; }
			.video-bar .email { display: inline-block; vertical-align: top; }
			.video-bar .email:hover { opacity: 0.7; }
			.video-bar .brass-btn { display: inline-block; vertical-align: top; margin: 9px 0 0; }
			
			.advertisement { padding: 0 10px 8px; border: 1px solid #000; margin-left: 5px; margin-right: 5px; margin-top: 20px; margin-bottom: 30px; width: auto; text-align: center; }
			.advertisement span { padding: 5px 0px 2px; display: block; text-align: left; font-size: 12px; font-family: "Times New Roman", Times, serif; font-weight: 700; }

			.share-bottom {
				margin-top: 20px;
				margin-bottom: 20px;
				width:390px;  margin-left: auto; margin-right: auto; text-align:center;
			}

			.share-bottom .arrow img {
				display: inline;
			}
			
				/* text-bar */
				.text-bar { padding: 5px; width: 100%; position: relative; color: #000; font-family: verdana; }
				.text-bar p { padding: 3px 0 13px; font-family: verdana; font-size: 13px; line-height: 16px; color: #000; }
				.text-bar a { text-decoration: underline; }
				.text-bar a:hover { text-decoration: none; }
				.text-bar address { font-style: normal; font-family: verdana; font-size: 13px; line-height: 16px; color: #000; padding: 4px 0 12px; }
				.text-bar .video { text-align: center; padding: 18px 0 0; }
				.text-bar .video iframe { display: block; margin: auto; }
				.text-bar .video h4 { padding: 1px 0 15px; }
				.text-bar .social { list-style: none; padding: 16px 0 8px; margin: 0; overflow: hidden; }
				.text-bar .social li { padding: 0 3px; display: inline-block; vertical-align:  top; }
				.text-bar .social li a:hover { opacity: 0.7; }
				.text-bar .donate-btn { display: inline-block; }
				.text-bar .bottom-text { margin-top: 25px; border-bottom: 1px solid #000; border-top: 1px solid #000; padding: 10px 0 8px; }
				.text-bar .bottom-text p { padding: 0; font-family: "Times New Roman", Times, serif; font-size: 16px; line-height: 20px; }

		.signature { margin-top: 20px; padding-bottom: 10px; padding-top: 10px; color: #000; border-bottom: 1px solid black; border-top: 1px solid black;}
		.signature a { text-decoration: underline; }

		.legal { width: 500px; margin-top: 14px; margin-left: auto; margin-right: auto;}
		.legal p {font-size: 12px; text-align: left; font-weight: bold; color: #000; line-height: 16px; margin-bottom: 10px;}
		
		.video-footer { margin-top: 20px; }
		.video-footer p { text-align: center; color: #000; font-size: 16px; line-height: 20px; font-family: Verdana, Geneva, sans-serif; font-weight: 700; padding: 0 0 10px; }
		.video-footer p a { text-decoration: underline; color: #0000ee }

		/* footer */
		footer { padding: 20px 0 17px; width: 100%; position: relative; }
		footer p { text-align: center; color: #000; font-size: 16px; line-height: 20px; font-family: Verdana, Geneva, sans-serif; font-weight: 700; padding: 0 0 30px; }
		footer p a { text-decoration: underline; color: #0000ee }
		footer ul { list-style: none; padding: 0; margin: 0; width: 100%; text-align: center; }
		footer li:after { content: ''; position: absolute; left: -1px; top: 4px; width: 1px; height: 10px; background: #00003a; display: block; }
		footer li:first-child:after { display: none; }
		footer li a { display: block; text-decoration: underline; }
		footer li { padding: 0 2px 0 3px; font-family: "Times New Roman", Times, serif; display: inline-block; font-size: 12px; position: relative; line-height: 16px; }